[<text>
<title>gm &lt;gm&gt; to idle 3,500 workers</title>
<dateline>    detroit, march 19 - </dateline>general motors corp said it will lay
off 3,500 workers temporarily at one of its car assembly plants
on march 23, the same day that 3,500 other workers will return
to work.
    the number one u.s. automaker, in announcing its plant
schedule for the week of march 23, said no further indefinite
layoffs are expected for that week. the number of gm workers
that have been put on indefinite layoff status remains at
37,000, a spokeswoman said.
    gm said it will idle the 3,500 workers at its lansing,
mich., buick-oldsmobile-cadillac plant, which will be shut down
from march 23 until april 6 for inventory adjustment.
    also on march 23, work will resume at gm's norwood, ohio,
chevrolet-pontiac-gm of canada plant and 3,500 hourly employees
there will return to work. the plant had been idled due to a
shortage of materials.
    the number of workers on temporary layoff remains at 7,600,
the spokeswoman said.
 reuter
</text>]